LINE

使用環境

使用LINE時還需要支付其他費用嗎? toggle
LINE所提供的基本功能皆可免費使用。
※但您亦可付費購買LINE代幣、付費貼圖等商品。

然而,由於LINE使用網路收發資訊的關係,您的電信業者將會向您收取傳輸費用。

若您未使用電信公司的手機網路流量優惠方案,每次在傳輸資料時將會產生費用,甚至會需要支付昂貴的費用。建議您申辦網路定額的資費方案。

這對您有所幫助嗎?

可以於多台行動裝置上使用相同的LINE帳號嗎? toggle

使用智慧手機版LINE時,相同帳號無法於多台行動裝置上使用。
使用LINE時,1筆電話號碼或1筆電子郵件帳號,僅能於1台行動裝置的應用程式內執行認證手續。
若於其他行動裝置內認證同1筆電話號碼,將導致原有行動裝置內認證該筆電話號碼的帳號被自動刪除,LINE將無法啟動。

最後,使用電腦版LINE和iPad版LINE時,只要使用電子郵件帳號進行登入,即可使用同1筆LINE帳號。

 

電腦版LINE

iPad版LINE

這對您有所幫助嗎?

如何知道現在使用的LINE版本? toggle
確認LINE版本的步驟如下:

1. 啟動LINE應用程式
2. 依序點選「主頁」「設定」分頁
3. 點選「關於LINE」
4. 確認「使用版本」右方的版本編號

這對您有所幫助嗎?

LINE可以在海外使用嗎? toggle
用戶於海外地區使用LINE時,不須向LINE支付任何費用。此外,當您向海外的朋友相互傳訊時,亦不會產生國際電話費用。

然而,與您在國內使用本應用程式一樣,電信業者將會向您收取傳輸費用。傳輸費用的金額多寡,將視您申辦的資費方案而有所不同。如需瞭解於海外使用的傳輸費用,請向您的電信業者洽詢。

這對您有所幫助嗎?

LINE的最低系統需求為何? toggle
使用LINE時的最低系統需求如下:

智慧手機
- iOS版
iOS 11.0以上版本

- Android版
Android 5.0以上版本

電腦
- Windows版
Windows 7以上版本

- Mac版
OS X 10.10以上版本

- Chrome版
Chrome瀏覽器為42以上版本

iPad
- iOS版
iPad 4以上(iOS 11.0以上版本)
 
Smart Watch
- Apple Watch版
watchOS 4以上版本

- Android Wear版
Android OS 4.3以上版本

※Smart Watch版本中無法建立帳號。

此外,非系統建議使用環境的舊版作業系統內可使用的LINE版本如下。
 
- iOS版
iOS 10.0~10.3.4:可使用LINE 9.16.1以下版本
 
使用iOS 9.3.6以下版本時無法建立新帳號或移動帳號。
 
- Android版
Android OS 4.4~4.4.4:可使用LINE 9.10.2以下版本
 
使用Android 4.3.1以下版本時無法建立新帳號或移動帳號。
※即使使用Android 5.0以上的行動裝置,仍可能出現無法透過製造商或電信商提供的應用程式商店安裝LINE的狀況。
 
此外,於下列環境中使用LINE時,我們將無法提供技術支援。

- iPod touch
- WALKMAN
- SmartTV BOX
- Kindle等內建FireOS的裝置
- PHS行動裝置及OKWAP
- 模擬器(虛擬環境)
- Android平板電腦
- 內建客製化作業系統的裝置

這對您有所幫助嗎?

請問LINE何時才能支援目前無法使用的作業系統? toggle
很抱歉,我們無法提供任何相關資訊或時程表。

這對您有所幫助嗎?

如何變更LINE應用程式的語言設定? toggle
您可依照下列步驟變更LINE應用程式的顯示語言。

操作步驟
1. 依序點選「主頁」「設定」「齒輪」圖示)>「語言」
2. 點選希望設定的語言後,點選「儲存」

系統將會優先以您設定的語言顯示LINE應用程式內的所有內容。
※行動裝置本體的語言不會受到上述設定的影響。

這對您有所幫助嗎?

服務中心
TOP